@media (max-width: 1680px) {
  .container {
    max-width: 1450px;
  }

  html {
    font-size: 53%;
  }

  /* pabitra31.07.23 */

  .fast-imgtxt p {
    margin: auto;

    width: 90%;
  }

  .faster_cntnt .cmn_hdr p {
    width: 83%;

    margin: 0 auto;
  }

  /* aypl31.07.23. */

  .cntct-tps-hdng p {
    width: 108rem;
  }

  .cntct_bnr_txt {
    top: 44.5%;

    left: 10.5%;
  }

  .cntct-tps-prtimg {
    height: 6.8rem;
  }
  /* s.c */
  .bnr_ordr_img {
    right: 109px;
  }
  /* m */
  .ordr_btn:nth-child(2) {
    width: 231px;
}
.ordr_btn:last-child .cmn_btn {
  padding-inline: 30px;
}
}

@media (max-width: 1440px) {
  .container {
    max-width: 1340px;
  }

  html {
    font-size: 47%;
  }

  .header .menu-link {
    font-size: 14px;
  }

  .top_up_menu .tp_menu_ul li a {
    font-size: 14px;
  }

  .cmn_btn {
    font-size: 14px;
  }

  .h_phone {
    font-size: 18px;
  }

  .faster_cntnt .cmn_hdr p {
    width: 88%;
  }

  .cmn_hdr p {
    font-size: 15px;
  }

  /* ---- piya 16.03.2023 ----  */

  .pln_img {
    width: 90%;

    margin: auto;
  }

  .exp_img {
    width: 28rem;
  }

  .exp_img img {
    margin: auto;
  }

  .exp_info .exp_box:last-child .exp_img {
    width: 12rem;
  }

  .exp_box {
    min-height: 15.4rem;
  }

  .lrn_cntnt {
    border: 5rem solid;

    border-image: url(../images/box_img.png) 40;
  }

  .lrn_logo {
    margin-top: -10rem;
  }

  .lrn_sec .lrn_btn .cmn_btn {
    padding: 1rem 2rem;
  }

  .lrn_sec .lrn_btn {
    margin-bottom: -57px;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt-txt svg {
    font-size: 15px;
  }

  .qstn-dtls {
    margin-top: 30px;
  }

  .accordion-1 .arrow {
    font-size: 25px;
  }

  .head.cmn_hdr h3 {
    font-size: 2.5rem;
  }

  .prtctn_info.cmn_hdr p {
    width: 50%;
  }

  .prtctn_info {
    margin-top: 28px;
  }

  .cover-details {
    margin-top: 25px;
  }

  /* pabitra31.7.23 */

  .parent_faster {
    gap: 40px;

    justify-content: center;
  }

  .pln_sec .row {
    justify-content: center;

    align-items: center;
  }

  .pln_sec .col-md-4 {
    width: 25%;
  }

  .plnt-lsti {
    width: 220px;

    height: 220px;

    margin: auto;

    margin-top: 40px;
  }

  .fast-imgtxt p {
    font-size: 18px;

    padding-top: 10px;
  }

  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: 9.75%;
  }

  .cntct-tps-hdng p {
    width: 115rem;
  }

  .cntct-tps-prtimg {
    height: 7.8rem;
  }

  .cntctus_sbbtn {
    font-size: 13px;
  }

  .benifitsSwiper .swiper-slide {
    padding: 17px 0;
  }

  /*m 20.9.24 */

  .rRow label {
    font-size: 15px;
  }

  .blue_plv.border .rRow label strong {
    font-size: 14px;
  }

  .blue_btn h6,
  .blue_btn h6 sup {
    font-size: 14px;
  }

  .for_r input,
  .for_r input::placeholder {
    font-size: 14px;
  }
  /* s.c */
  .bnr_ordr_img {
    right: 54px;
  }
  /* m */
  .ordr_btn:nth-child(2) {
    width: 206px;
}
.ordr_btn:last-child .cmn_btn {
  padding-inline: 15px;
}
}

@media (max-width: 1366px) {
  .container {
    max-width: 1240px;
  }

  .faster_cntnt {
    min-height: 18rem;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt-dtls {
    padding: 0 4rem 3.5rem 8rem;
  }

  .plcvrg-tp {
    padding: 2rem 0;
  }

  .plcvrg-inr {
    margin-top: 3rem;
  }

  .logo_area {
    width: 190px;
  }

  /* .bnr_family {



    width: 55.2rem;



  } */

  /* pabitra31.07.23 */

  .fast-imgtxt p {
    margin: auto;

    width: 95%;
  }

  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: 8.75%;
  }

  .cntct-tps-inr {
    width: 93%;
  }

  .gt-tch-inr {
    width: 70%;
  }

  /* m 20.9.24 */

  .execut {
    gap: 15px;
  }

  .execut h3 {
    font-size: 18px;

    /* margin-top: 0; */
  }

  .execut h5 {
    font-size: 17px;
  }

  .land.cus_nav_outr {
    padding: 10px 0px;
  }

  .ex_img img {
    width: 80px;
  }
  /* s.c */
  .bnr_ordr_img {
    right: 65px;
  }
}

@media (max-width: 1280px) {
  .container {
    max-width: 1140px;
  }

  html {
    font-size: 41.5%;
  }

  .choose .cmn_hdr p {
    width: 100%;
  }

  .header .menu-link {
    font-size: 13px;
  }

  /* ---- piya 16.03.2023 ----  */

  .pln_img {
    width: 90%;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 31%;
  }

  .plcvrg-prt-txt {
    gap: 2rem;
  }

  /* pabitra31.07.23 */

  .faster_cntnt .cmn_hdr p {
    width: 100%;
  }

  .fast-imgtxt p {
    width: 100%;

    font-size: 17px;
  }

  .cmn_hdr p {
    font-size: 14px;
  }

  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: 9.75%;
  }

  .gt-tch-hdng {
    padding-bottom: 2.5rem;
  }

  .gt-tch-inr .form-control {
    font-size: 14px;
  }

  .gt-tch-inr .form-control::placeholder {
    font-size: 14px;
  }

  .cntct-tps-hdng p {
    width: 130rem;
  }

  .cntct-tps-inr {
    margin-top: 3.5rem;
  }

  .cntct-tps-prtimg {
    height: 8.5rem;
  }

  .cntct-tps-inr {
    width: 100%;
  }

  /* m 20.9.24 */

  .rRow label {
    font-size: 14px;
  }

  .blue_plv.border .rRow label {
    font-size: 13px;
  }

  .for_r label {
    font-size: 15px;
  }

  .plcvrg-sec.landing .plcvrg-prt {
    width: 48%;
  }

  .plcvrg-sec.landing .plcvrg-inr {
    gap: 25px;
  }

  .plcvrg-sec.landing .plcvrg-prt.blue {
    width: 48%;
  }
  /* m */
  .ordr_btn:nth-child(2) {
    width: 200px;
}
.ordr_btn:nth-child(2) {
  width: 188px;
}
}

@media (max-width: 1199px) {
  .container {
    max-width: 100%;

    padding-inline: 2rem;
  }

  .bnr_family {
    width: 56.2rem;
  }

  .cmn_btn {
    font-size: 13px;
  }

  .top_up_menu .tp_menu_ul li a {
    font-size: 13px;
  }

  .parent_faster {
    justify-content: center;

    gap: 5rem;
  }

  .benifits_cntnt {
    width: 65%;
  }

  .choose .cmn_hdr p {
    width: 85%;
  }

  /* ---- piya 16.03.2023 ----  */

  .lrn_sec .lrn_logo img {
    width: 60px;
  }

  .lrn_btn .cmn_btn {
    font-size: 13px;
  }

  .pln_btn .cmn_btn {
    font-size: 13px;
  }

  .ftr_form .cmn_btn {
    font-size: 13px;
  }

  .lrn_sec .lrn_btn {
    margin-bottom: -46px;
  }

  /* -- ayan dey 23.03.23 --  */

  .top_up_menu .top_menu_phone li a {
    font-size: 13px;
  }

  /* pabitra31.07.23 */

  .fast-imgtxt {
    text-align: center;
  }

  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: 8.25%;

    top: 44.25%;
  }

  .gt-tch-sec {
    padding: 4.3rem 0 6.7rem;
  }

  /* m 20.9.24 */

  .ex_img img {
    width: 70px;
  }

  .execut h5 {
    font-size: 16px;

    line-height: 0.8;
  }

  .execut h3 {
    font-size: 16px;

    margin-top: 2px;
  }

  .execut h6 {
    font-size: 14px;
  }

  .choose.landing .cmn_hdr p {
    width: 85%;
  }
  /* s.c */
  .bnr_ordr_img {
    right: 13px;
  }
}

@media (max-width: 1080px) {
  .choose {
    padding-top: 50px;
  }

  .bnr_family {
    width: 50.2rem;
  }

  /* ---- piya 16.03.2023 ----  */

  .exp_box {
    min-height: 13.4rem;
  }

  .ftr_list ul li a {
    font-size: 13px;
  }

  .ftr_form .email_lbl {
    font-size: 13px;
  }

  .pln_title.cmn_hdr p {
    font-size: 13px;
  }

  .ftr_nws_items p {
    font-size: 13px;
  }

  .ftr_box .cmn_hdr h3 {
    font-size: 3rem;
  }

  .ftr_logo {
    width: 60%;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 32%;
  }

  .plcvrg-prt-img {
    padding: 5rem 0;
  }

  .head.cmn_hdr h3 {
    font-size: 2.1rem;
  }

  .qstn-dtls {
    margin-top: 20px;
  }

  .accordion-1 .head {
    padding: 10px 10px 10px 15px;
  }

  .qstn-front {
    width: 70%;
  }

  .cover-details {
    margin-top: 30px;
  }

  .cmn_hdr p {
    font-size: 14px;
  }

  .menu {
    margin-right: 20px;
  }

  .logo_area {
    width: 160px;
  }

  .top_up_menu {
    padding-right: 20px;
  }

  .header .menu-inner {
    gap: 2rem;
  }

  /* pabitra31.07.23 */

  .fast-imgtxt p {
    font-size: 16px;
  }

  .pln_img {
    width: 100%;
  }

  /* ayapul31.07.23 */

  .cntct-tps-hdng p {
    width: 120rem;
  }

  .gt-tch-inr {
    width: 75%;
  }

  .cntct_bnr_txt {
    left: 6.25%;

    top: 44%;
  }

  /* m 20.9.24 */

  p.formm br {
    display: none;
  }
  .rch_logo {
    width: 15%;
  }
}

@media (max-width: 1024px) {
  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: 5.25%;

    top: 43.25%;
  }
}

@media (max-width: 991px) {
  .bnr_content h1 {
    font-size: 5rem;
  }

  .header .menu-inner {
    gap: 3rem;
  }

  .menu {
    margin-right: 30px;
  }

  .top_up_menu .tp_menu_ul li {
    padding-right: 25px;
  }

  .inner_cvrd_feature {
    width: 100%;
  }

  .cvrd_hdng .cmn_hdr p {
    width: 80%;
  }

  .benifits_otr {
    width: 85%;
  }

  /* Navbar */

  .cus_nav_innr {
    position: relative;
  }

  .hdr-btn {
    margin-right: 75px;
  }

  .cus_nav_outr .container {
    padding: 0;
  }

  .logo_area {
    padding-left: 20px;

    display: flex;

    align-items: center;

    gap: 15px;
  }

  .nav_area ul li {
    margin: 10px 0;
  }

  /* Navbar Collpase */

  .navbar-nav {
    /* background: #202372; */

    padding: 15px 0;

    text-align: center;

    margin-top: 5px;

    border-top: 1px solid #ffffff;
  }

  .navbar-nav li {
    padding: 0px 0px;
  }

  .navbar-nav .nav-link {
    font-size: 14px;

    padding: 0px;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

    color: #fff;

    display: inline-block;
  }

  ul.navbar-nav li a:hover:hover {
    color: #de182f;
  }

  .navbar {
    position: static;
  }

  .navbar .navbar-toggler {
    position: absolute;

    right: 10px;

    border: none;

    outline: none;

    padding: 4px;

    border-radius: 0;

    top: 50%;

    -webkit-transform: translateY(-47%);

    -ms-transform: translateY(-47%);

    transform: translateY(-47%);

    background: transparent;

    border-radius: 50%;

    scroll-behavior: smooth;
  }

  .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(222,24,47, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

  .navbar-toggler:focus,
  .navbar-toggler:active,
  .navbar-toggler-icon:focus {
    outline: none;

    box-shadow: none;
  }

  .collapse:not(.show) {
    display: none;
  }

  .navbar-collapse {
    position: absolute;

    z-index: 9;

    left: 0;

    top: 58px;

    width: 100%;

    transition: 0.7s;

    background: #eee;
  }

  #header_id {
    background-color: #202372;

    border-bottom: 1px solid #ffffff;
  }

  .cus_nav_outr {
    padding: 10px 0;
  }

  .header_btn {
    margin-right: 50px;
  }

  .header .menu-inner {
    display: block;

    text-align: center;
  }

  .navbar-toggler-icon {
    width: 25px;

    height: 25px;
  }

  /* Navbar Collapse End */

  .cus_nav_outr.sticky {
    background-color: #eee;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt-dtls {
    padding: 0 3rem 3rem 6rem;
  }

  .cover-details {
    display: block;
  }

  .cover-outr {
    width: 50%;

    text-align: center;

    margin: auto;

    margin-bottom: 15px;
  }

  .qstn-front {
    width: 100%;

    padding: 40px 20px 20px;
  }

  .cover-front .cover-hdr.cmn_hdr p {
    width: 100%;

    padding: 10px;
  }

  .cover-front.cmn_pdding {
    padding: 4rem 0;
  }

  .cover-details.protection .cover-outr {
    width: 50%;

    margin: auto;

    margin-bottom: 15px;
  }

  /* pabitra31.07.23 */

  .fast-imgtxt p {
    font-size: 15px;
  }

  .pln_sec .col-md-4 {
    width: 28%;
  }

  /* aypaul31.07.23 */

  .cntct_bnr_txt {
    left: auto;
  }

  .cntct-tps-hdng p {
    width: 100%;
  }

  /* m 20.9.24 */

  .landing_topp .login_btn {
    margin-right: 2rem;
  }

  .ex_img img {
    width: 60px;
  }

  .execut h5 {
    font-size: 15px;
  }

  .execut h3 {
    font-size: 15px;

    margin-top: 0px;
  }

  .choose.landing {
    margin-top: 0;
  }

  .for_r label {
    font-size: 14px;
  }

  .blue_btn h6 br {
    display: none;
  }

  .banner_sec.landing .bnr_content h1 {
    font-size: 4.4rem;
  }
}

@media (max-width: 900px) {
  .header .menu-inner {
    gap: 1.5rem;
  }

  .menu {
    margin-right: 15px;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-inr {
    display: block;
  }

  .plcvrg-prt {
    width: 51%;

    margin: auto;
  }

  .plcvrg-inr .plcvrg-prt:first-child,
  .plcvrg-inr .plcvrg-prt:last-child {
    margin-top: 0;
  }

  .plcvrg-inr .plcvrg-prt {
    margin-bottom: 30px;
  }

  .plcvrg-inr .plcvrg-prt:last-child {
    margin-bottom: 0px;
  }

  .plcvrg-mn-btn a {
    margin-top: 4rem;
  }

  .plcvrg-sec {
    padding: 3rem 0 4rem;
  }

  .plcvrg-inr {
    margin-top: 2rem;
  }

  .bnr_family {
    top: 8%;
  }

  .bnr_family {
    width: 45.2rem;
  }

  .faster_cntnt {
    min-height: 22rem;
  }

  /* pabitra31.07.23 */

  .plcvrg-inr .plcvrg-prt:last-child .cmn_hdr h3 {
    display: none;
  }

  .plcvrg-inr .plcvrg-prt:last-child .plcvrg-tp {
    padding: 0rem 0;
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-dialog {
    max-width: 97rem;
  }

  /* m 20.9.24 */

  .plcvrg-sec.landing .plcvrg-prt {
    width: 65%;
  }

  .plcvrg-sec.landing .plcvrg-prt.blue {
    width: 65%;
  }

  .blue_btn h6 br {
    display: none;
  }
  /* s.c(27.9.24) */
  .plcvrg-sec.landing .plcvrg-inr .plcvrg-prt:last-child .cmn_hdr h3 {
    display: block;
  }
  .plcvrg-sec.landing .plcvrg-inr .plcvrg-prt:last-child .plcvrg-tp {
    padding-block: 20px;
  }
}

@media (max-width: 840px) {
  .parent_faster {
    flex-wrap: wrap;
  }

  .benifits_otr {
    width: 99%;
  }

  .faster_hdng .cmn_hdr {
    width: 100%;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 55%;
  }

  .bnr_family {
    width: 42.8rem;
  }

  /* pabitra31.07.23 */

  .pln_sec .col-md-4 {
    width: 33%;
  }

  /* ayan dey 14.09.23  */

  .about_sec .cmn_hdr p br {
    display: none;
  }
}

@media (max-width: 768px) {
  .bnr_family {
    width: 45.8rem;
  }

  .choose .cmn_hdr p {
    width: 100%;
  }

  .inner_cvrd_feature {
    flex-wrap: wrap;

    justify-content: center;
  }

  .cvrd_box {
    width: 30%;

    margin-bottom: 20px;
  }

  .cvrd_box_cntnt .cmn_hdr {
    margin: 0 auto;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 62%;
  }

  /* aypaul31.07.23 */

  .cntct-tps-otrprt {
    width: 23%;
  }
}

@media (max-width: 767px) {
  .cvrd_hdng .cmn_hdr p {
    width: 100%;
  }

  .inner_cvrd_feature {
    align-items: start;

    gap: 5.5rem;
  }

  /* ---- piya 16.03.2023 ----  */

  .pln_img {
    width: 65%;
  }

  .pln_sec .row {
    gap: 5rem;
  }

  .exp_info {
    flex-direction: column;
  }

  .lrn_cntnt {
    border: none;
  }

  .lrn_logo {
    margin-top: 0;
  }

  .lrn_sec .lrn_btn {
    margin-bottom: 0;

    margin-top: 15px;
  }

  .lrn_sec .lrn_logo img {
    width: 55px;
  }

  .ftr_info {
    flex-direction: column;

    align-items: center;

    gap: 5rem;
  }

  .ftr_logo {
    width: 50%;

    margin: auto;
  }

  .ftr_icn ul {
    justify-content: center;
  }

  .ftr_list.cmn_hdr.wht h3 {
    text-align: center;
  }

  .ftr_nws_items .cmn_hdr.wht h3 {
    text-align: center;
  }

  .ftr_nws_items p {
    text-align: center;

    width: 80%;

    margin: auto;

    padding-bottom: 7rem;
  }

  .ftr_form {
    width: 80%;

    margin: auto;
  }

  .ftr_form .email_input {
    font-size: 14px;
  }

  .ftr_list ul li {
    text-align: center;
  }

  .header .menu-item {
    margin: 0;
  }

  .prtctn_info.cmn_hdr p {
    width: auto;

    padding: 10px;
  }

  .prtctn_info {
    margin-top: 18px;
  }

  .cmn_hdr h2,
  .cmn_hdr h3,
  .cmn_hdr p {
    padding-left: 10px;

    padding-right: 10px;
  }

  .covered .cvrd_box_cntnt .cmn_hdr p {
    padding-left: 0;

    padding-right: 0;
  }

  .covered .cvrd_box_cntnt .cmn_hdr h3 {
    padding-left: 0;

    padding-right: 0;

    font-size: 2.4rem;
  }

  .cmn_pdding {
    padding: 7.5rem 0;
  }

  .faster_cntnt .cmn_hdr h3 {
    font-size: 2.8rem;
  }

  .pln_img {
    width: 80%;
  }

  .bnr_family {
    right: 2%;
  }

  .bnr_family {
    width: 42.8rem;
  }

  .bnr_pic img {
    /* height: 335px; */
  }

  .benifts_sec.cmn_pdding {
    padding: 9rem 0;
  }

  .pln_sec.cmn_pdding {
    overflow: hidden;

    padding: 0 0;
  }

  .bnr_pic::after {
    display: none !important;
  }

  /* pabitra31.07.23 */

  .pln_sec .col-md-4 {
    width: 100%;
  }

  .fast-imgtxt p {
    padding-top: 5px;
  }

  .fast-imgtxt p br {
    display: none;
  }

  /* aypaul31.07.23 */

  .gt-tch-inr {
    width: 90%;
  }

  .gt-tch-hdng {
    padding-bottom: 2rem;
  }

  .cntct-tps-inr {
    margin-top: 2.5rem;
  }

  .cntct-tps-otrprt {
    width: 70%;

    margin: auto;
  }

  .cntct-tps-inr {
    row-gap: 25px;
  }

  .cntct-tps-prtimg {
    height: auto;
  }

  .cntct-tps-hdng h2 {
    padding-bottom: 2rem;
  }

  .cntctus_sbbtn {
    width: auto;
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-dialog {
    max-width: 90rem;
  }

  #pln_pg_ppup .modal-title {
    padding-left: 0;

    padding-right: 0;
  }

  .pln_img {
    width: 35%;
  }

  .pln_sec .row {
    gap: 0;
  }

  /* ayan dey 14.09.23  */

  .parent_aboutsec {
    flex-direction: column;
  }

  .parent_aboutsec .left_pas img {
    width: 100%;
  }

  .parent_aboutsec .right_pas {
    padding: 10rem 2rem;
  }

  .parent_aboutsec .left_pas,
  .parent_aboutsec .right_pas {
    width: 90%;

    margin-inline: auto;
  }

  /* m 20.9.24 */

  .plcvrg-sec.landing .plcvrg-prt,
  .plcvrg-sec.landing .plcvrg-prt.blue {
    width: 70%;
  }

  .choose.landing .cmn_hdr p {
    width: 85%;
  }

  .choose.landing .cmn_hdr p {
    width: 100%;
  }
  /* s.c */
  .bnr_ordr_img {
    right: 0;
    top: 22%;
  }
  .rch_logo {
    width: 20%;
  }
  .reach_logo_dtl {
    gap: 10px;
  }
}

@media (max-width: 667px) {
  .bnr_content h1 {
    font-size: 4rem;
  }

  .benifits_otr {
    border: none;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 70%;
  }

  .bnr_family {
    width: 38.8rem;
  }

  /* m 20.9.24 */

  .banner_sec.landing .bnr_content h1 {
    font-size: 4rem;
  }

  .reach_tect .cmn_hdr p br {
    display: none;
  }

  .main_rMain_row {
    flex-direction: column;

    gap: 15px;
  }

  .for_r {
    width: 100%;
  }

  .execut h5 {
    font-size: 14px;
  }

  .execut h6 {
    font-size: 13px;
  }

  .execut h3 {
    font-size: 14px;
  }

  .execut {
    gap: 10px;
  }
  .rch_logo {
    width: 30%;
  }
}

@media (max-width: 633px) {
  .upper_header .top_up_menu {
    padding-right: 0;
  }
}

@media (max-width: 620px) {
  /* ayan dey 06.06.23  */

  .dropdown {
    display: block;
  }

  .tp_menu_ul > li {
    display: none;
  }

  .dropdown li {
    display: block;
  }

  .upper_header {
    padding: 15px 0;
  }

  .btn-secondary {
    font-size: 14px;
  }

  .btn.btn-secondary.dropdown-toggle {
    background-color: #de182f !important;
  }

  .dropdown-menu.show .dropdown-item {
    color: #000 !important;
  }

  .dropdown-menu.show li {
    padding: 5px 0;
  }

  .top_up_menu {
    justify-content: space-between;
  }

  .top_up_menu {
    width: 100%;
  }

  .upper_header .top_up_menu {
    padding: 0 8px;
  }

  .upper_header {
    padding: 5px 0;
  }

  /* m 20.9.24 */

  .plcvrg-sec.landing .plcvrg-prt,
  .plcvrg-sec.landing .plcvrg-prt.blue {
    width: 100%;
  }

  .ne_d {
    width: 60%;
  }

  .landing_topp .logo_area {
    width: 40%;
  }
}

@media (max-width: 600px) {
  /* ---- piya 16.03.2023 ----  */

  .exp_title {
    padding: 0 40 px;
  }

  .top_up_menu .tp_menu_ul li a {
    font-size: 12px;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 78%;
  }

  .bnr_family {
    width: 35.8rem;
  }

  .bnr_pic img {
    /* height: 275px; */
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-dialog {
    max-width: 83rem;

    margin: auto;
  }
}

@media (max-width: 575px) {
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after {
    width: 30px;
  }

  .hamburger-inner::before {
    top: -7px;
  }

  .hamburger-inner::after {
    bottom: -7px;
  }

  .header .logo_outr {
    width: 22rem;
  }

  .cvrd_box {
    width: 50%;
  }

  .benifits_cntnt {
    width: 95%;
  }

  .faster_img img {
    width: 100%;
  }

  .faster_box {
    width: 90%;
  }

  .top_up_menu {
    width: 100%;
  }

  .top_up_menu .tp_menu_ul li {
    padding-right: 5px;
  }

  .bnr_family {
    position: static;

    margin: 0 auto;

    width: 50.2rem;

    margin-top: 25px;
  }

  .bnr_content {
    top: 7%;

    transform: none;
  }

  .pln_txt h3 {
    font-size: 3rem;
  }

  /* --- ayan dey 23.03.23 ---  */

  .top_up_menu {
    flex-wrap: wrap;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 85%;
  }

  .banner_sec.cvr_bnr .bnr_content {
    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    left: 0;

    right: 0;

    margin: auto;
  }

  .banner_sec.cvr_bnr .bnr_content h1 {
    text-align: center;
  }

  .logo_area a {
    width: 22.1rem;
  }

  .upper_header .top_up_menu {
    padding: 0 8px;
  }

  .top_menu_phone a {
    font-size: 15px;
  }

  .cus_nav_outr {
    padding: 8px 0;
  }

  .bnr_content {
    text-align: center;

    left: 0;

    right: 0;
  }

  .navbar-collapse {
    top: 55px;
  }

  .cmn_pdding {
    padding: 6rem 0;
  }

  .bnr_pic img {
    /* height: 260px; */
  }

  /* aypaul31.07.23 */

  .cntct-tps-inr {
    row-gap: 18px;
  }

  .cntct-tps-otrprt {
    width: 80%;
  }

  .gt-tch-inr .form-control {
    font-size: 13px;

    padding: 2rem 3.3rem;
  }

  .gt-tch-inr .form-control::placeholder {
    font-size: 13px;
  }

  .gt-tch-inr {
    width: 95%;
  }

  .cntct-mp-sec iframe {
    height: 48rem;
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-title {
    font-size: 1.9rem;
  }

  #pln_ppup_cls {
    background-size: 1.9rem;
  }

  #pln_pg_ppup .modal-body p {
    background-size: 1.9rem;
  }

  #pln_pg_ppup .modal-dialog {
    max-width: 90%;
  }

  /* ayan dey 14.09.23  */

  .banner_sec.abt_bnr .bnr_content {
    top: 50%;

    transform: translateY(-50%);
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    font-size: 20px;
  }

  .swiper-button-next {
    right: 5px;
  }

  .swiper-button-prev {
    left: 5px;
  }

  .benifits_parragraph p {
    text-align: center;
  }

  /* Piya(25.10.23) */

  .protection_bnr_otr .bnr_content {
    top: 30%;
  }

  .plnt-lsti {
    width: 30%;

    height: auto;
  }

  /* m 20.9.24 */

  .banner_sec.landing .bnr_content {
    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    left: 0;

    right: 0;

    margin: auto;
  }
  /* s.c */
  .banner_sec.landing.lndng_bnr .bnr_content {
    top: 30%;
    left: 0;
    right: 0;
    text-align: left;
    padding-left: 10px;
  }
  .bnr_ordr_img {
    position: inherit;
  }

  .bnr_ordr_img {
    background-color: #b7b6ba2e;
    width: 42%;
    margin: 15px auto 0;
    padding: 10px 0 20px;
  }
  .choose.cmn_pdding.landing {
    padding-top: 0;
  }
  .plcvrg-sec.landing .plcvrg-inr .plcvrg-prt:last-child .plcvrg-tp {
    padding-block: 10px;
  }
  .rch_logo {
    width: 50%;
  }
  /* m */
  .ordr_btn:nth-child(2) {
    margin: auto;
}
}

@media (max-width: 484px) {
  .bnr_content h1 {
    font-size: 3.5rem;
  }

  .h_phone {
    font-size: 15px;
  }

  .top_up_menu .tp_menu_ul {
    flex-wrap: wrap;

    justify-content: space-between;

    width: 100%;
  }

  .top_up_menu {
    position: relative;
  }

  .top_menu_phone {
    position: absolute;

    right: 2%;
  }

  .top_up_menu .tp_menu_ul li {
    width: 50%;
  }

  .top_up_menu .tp_menu_ul li:nth-child(2) {
    text-align: right;
  }

  .top_up_menu .tp_menu_ul li .d-flex {
    justify-content: end;
  }

  .cvrd_box {
    width: 90%;
  }

  .top_up_menu .tp_menu_ul li {
    padding-top: 4px;

    padding-bottom: 8px;
  }

  .top_up_menu .tp_menu_ul li a {
    font-size: 11px;
  }

  /* ---- piya 16.03.2023 ----  */

  .lrn_title.cmn_hdr.wht h2 {
    text-align: center;
  }

  .ftr_form .cmn_btn {
    padding: 1rem;
  }

  .logo_area {
    padding-left: 10px;
  }

  /* plan page start by ayon paul / 05.06.2023 */

  .plcvrg-prt {
    width: 100%;
  }

  .plcvrg-inr .plcvrg-prt {
    margin-bottom: 25px;
  }

  .cover-outr {
    width: 90%;

    margin-bottom: 15px;
  }

  .cvr-img {
    padding-bottom: 10px;
  }

  .cmn_hdr h2 {
    padding-bottom: 5px;
  }

  .cover-details {
    margin-top: 12px;
  }

  .head.cmn_hdr h3 {
    font-size: 1.9rem;
  }

  .accordion-1 .arrow {
    font-size: 22px;
  }

  .cover-details.protection .cover-outr {
    width: 90%;

    margin-bottom: 15px;
  }

  .bnr_family {
    width: 65%;
  }

  .bnr_pic img {
    /* height: 225px; */
  }

  /* aypaul31.07.23 */

  .gt-tch-sec {
    padding: 3.3rem 0 5.7rem;
  }

  .cntct-tps-sec {
    padding: 5.7rem 0;
  }

  .cntct-tps-otrprt {
    width: 85%;
  }

  .gt-tch-inr {
    width: 100%;
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-body p {
    font-size: 1.8rem;
  }

  #pln_pg_ppup .modal-title {
    font-size: 1.8rem;
  }

  #pln_ppup_cls {
    background-size: 1.8rem;
  }

  #pln_pg_ppup .modal-header {
    padding: 1.8rem;
  }

  #pln_pg_ppup .modal-body {
    padding: 1.8rem;
  }

  #pln_pg_ppup .modal-dialog {
    max-width: 80%;
  }

  /* m 20.9.24 */

  .upper_header .top_up_menu.landing {
    padding: 10px 8px;
  }

  .landing_topp {
    flex-direction: column;

    gap: 3rem;

    padding-inline: 2rem;
  }

  .landing_topp .logo_area {
    width: auto;
  }

  .ne_d {
    width: 100%;
  }

  .landing_topp .login_btn {
    margin-right: 0;
  }

  .landing_topp {
    flex-direction: column;

    gap: 15px;
  }

  .landing_topp .logo_area a {
    width: 30.1rem;
  }
  .bnr_ordr_img {
    width: 65%;
  }
}

@media (max-width: 430px) {
  .bnr_content h1 {
    font-size: 2.8rem;
  }

  .cmn_btn {
    padding: 1rem 1rem;
  }

  .bnr_content {
    left: 50%;

    transform: translateX(-50%);

    width: 100%;
  }

  .header .hamburger {
    right: 0;
  }

  .lrn_cntnt {
    padding: 0 2rem;
  }

  .bnr_content {
    top: 8%;
  }

  .inner_cvrd_feature {
    gap: 3.5rem;
  }

  .bnr_pic img {
    height: 200px;
  }

  .bnr_btn {
    margin-top: 1rem;
  }

  /* aypaul31.07.23 */

  .cntct-tps-otrprt {
    width: 100%;
  }

  .cntct-mp-sec iframe {
    height: 45rem;
  }

  /* ayon paul start / 09.08.2023 */

  #pln_pg_ppup .modal-title {
    padding-right: 20px;
  }

  /* ayan dey 14.09.23  */

  .banner_sec.abt_bnr .bnr_content {
    left: 0;
  }

  /* Piya(25.10.23) */

  .protection_bnr_otr .bnr_content {
    top: 30%;
  }

  .bnr_content h1 {
    font-size: 3.5rem;
  }

  /* ayan dey 12.12.23  */

  .plcvrg-prt-img {
    /* width: clamp(300px, 100%, 100%); */

    /* width: calc(100% - max(0px, (100% - 360px) * 100vw / (100vw - 360px))); */

    width: 250px;

    margin-inline: auto;

    padding: 25px 0;

    height: 184px;
  }

  /* m 20.9.24 */

  .execut h5 {
    font-size: 13px;
  }

  .ex_img img {
    width: 50px;
  }

  .execut h3 {
    font-size: 13px;
  }

  .cmn_hdr p {
    font-size: 13px;
  }

  #pln_pg_mrbtn br {
    display: block;
  }

  .for_r label {
    font-size: 13px;

    padding-left: 7px;
  }

  .for_r input,
  .for_r input::placeholder {
    font-size: 13px;
  }

  .blue_plv.border .rRow label strong {
    font-size: 13px;
  }

  .rRow label {
    font-size: 13px;
  }

  .blue_btn h6,
  .blue_btn h6 sup {
    font-size: 13px;
  }
  .rch_logo {
    width: 100%;
  }
  /* m */
  .ordr_btn:nth-child(2) {
    width: 174px;
}
}

@media (max-width: 384px) {
  /* ---- piya 16.03.2023 ----  */

  .pln_title.cmn_hdr p {
    padding: 0 5rem;
  }

  .pln_sec .row {
    gap: 3rem;
  }

  .lrn_sec .lrn_btn {
    margin-top: 8px;
  }

  .exp_sec .exp_title.cmn_hdr h2 {
    letter-spacing: 2px;
  }

  .pln_sec .pln_title.cmn_hdr h2 {
    letter-spacing: 2px;
  }

  .lrn_sec .lrn_title.cmn_hdr h2 {
    letter-spacing: 2px;
  }

  .logo_area a {
    width: 20rem;
  }

  .navbar-collapse {
    top: 54px;
  }
}

@media (max-width: 375px) {
  .bnr_family {
    width: 40.2rem;
  }

  .bnr_pic img {
    height: 190px;
  }

  /* pabitra31.07.23 */

  .ftr_nws_items p {
    padding-bottom: 4rem;
  }
}

@media (max-width: 360px) {
  .top_up_menu .tp_menu_ul li a {
    font-size: 10px;
  }

  .bnr_content h1 {
    font-size: 2.7rem;
  }
}
